.main
{
	font-family: Georgia;
	font-size:12px;
	color: #3D3B3A;
  line-height: 22px;
}



.main a { 	color: #A91919; text-decoration:none;  }
.main a:hover { 	color: #A91919; text-decoration:underline;  }

.main_img  { border:1px solid #C0C1C3; margin-right:20px; margin-bottom:10px; }
.main_img_small   { border:1px solid #C0C1C3;  padding:1px; margin-right:4px; margin-bottom:4px; }
.main_img_small a:hover { border:1px solid #A91919; }


.bottom
{
        color: #999999;
        font-size: 10px;
}
.bottom a       { 	color: #999999; text-decoration:none; border-bottom:0px; }
.bottom a:hover { 	color: #999999; text-decoration:none; border-bottom:0px; }

.warning { font-weight:bold; color: #E00000; }

.wciecie1
{
        margin-left: 20px;
}

.nag1   {  font-size: 14px; font-weight:bold; }
.nag1 a { text-decoration:none; border-bottom:0px }
.nag1 a:hover { text-decoration:underline; border-bottom:0px }

.nag2   {  font-size: 12px; font-weight:bold;  }
.nag2 a { text-decoration:none; border-bottom:0px }
.nag2 a:hover { text-decoration:none; border-bottom:0px }

.submenu_on
{
        font-weight:bold;
}

.body4_2 {
	background-image: url(img/background4_2.gif);
        background-repeat: repeat-x;
}

.body_left   { background-image: url(img/background.gif); background-repeat: repeat-x; }
.body_middle { background-image: url(img/background_middle.gif); background-repeat: repeat-x; }


.colorBold { font-weight:bold; color:#F24F11; }

.right_events { line-height: 18px; vertical-align:top; color:#3D3B3A; font-size: 11px; }
.right_events a { text-decoration:none; color:#3D3B3A; }
.right_events a:hover { text-decoration:none; color:#000000; }
.right_events img { border:1px solid #C0C1C3; margin-right:12px;}
.right_table { margin-top: 20px; } 
.right_events_data { width: 100 px; font-weight:bold; }

.right_main
{
	font-size:11px;
	color: #3D3B3A;
  line-height: 20px;
}

.right_main a { 	color: #514E4E;  }


.right_inputseek
{
  width: 170 px;
	color: #3D3B3A;
	border:0px solid #c0c0c0;
	padding-left: 3px;
	font-size: 11px;
	padding-top: 2px;
	padding-bottom: 1px;
	vertical-align: middle;
}

.right_submit
{
	vertical-align: middle;
}

.body_events { vertical-align:top; }
.body_events img { border:1px solid #C0C1C3; margin-top: 4px; margin-right:12px;}

.imgArrow
{ vertical-align:middle; margin-right:5px; } 

.nolink { text-decoration:none; }
.nolink a { text-decoration:none; }
.nolink a:hover { text-decoration:none; }


.telefony a { padding-left:6px; padding-right:6px; padding-top: 3px; padding-bottom: 3px; color: #ffffff; background-color: #F24F11; text-decoration:none; border:0px; }
.telefony a:hover { background-color: #000000; border:0px; color: #ffffff; }

.small { font-size: 10px; }
.smallLight { font-size: 10px; color: #c0c0c0; }
.bold { font-weight:bold; }
.smallBold { font-size: 10px; font-weight:bold; }

.block1 { margin-left:20px; }
